iTunes

Ouverture de l’iTunes Store en cours…Si iTunes ne s’ouvre pas, cliquez sur l’icône de l’application iTunes dans votre Dock Mac ou sur votre bureau Windows.Progress Indicator
Ouverture de l’iBooks Store.Si iBooks ne s’ouvre pas, cliquez sur l’app iBooks dans votre Dock.Progress Indicator
iTunes

iTunes is the world's easiest way to organize and add to your digital media collection.

iTunes est introuvable sur votre ordinateur. Pour profiter de l’iTunes Store, téléchargez iTunes dès maintenant.

Vous avez déjà iTunes ? Cliquez sur « J’ai déjà iTunes » pour l’ouvrir dès maintenant.

I Have iTunes Téléchargement gratuit

L'Histoire de France Pour les Nuls

Vous pouvez télécharger ce livre dans iBooks sur votre Mac ou votre appareil iOS.

Description

La nouvelle édition du best-seller de la collection pour les Nuls !

Réconciliez-vous avec l'histoire de France ! Depuis les fondations, il y a deux millions d'années, lorsque le premier homme met le pied sur le futur territoire français, jusqu'à nos jours et aux derniers événements !
Vous allez, entre autres, fréquenter Cro-Magnon, Clovis, Louis XIV, Napoléon, de Gaulle et François Hollande ; perdre ou gagner Alésia, Azincourt, Austerlitz, Verdun, tomber sous le charme de Diane de Poitiers... Une garantie : vous ne connaîtrez pas l'ennui !
Jean-Joseph Julaud, passé maître dans l'art de raconter les histoires de l'Histoire, vous étonnera avec les événements étonnants, insolites et palpitants de l'Histoire de France. Dans cette nouvelle édition exceptionnelle, retrouvez le texte de Jean-Joseph Julaud augmenté et mis à jour, ainsi que 40 illustrations inédites d'Emmanuel Chaunu tout au long de l'ouvrage.

L'Histoire de France Pour les Nuls
Afficher sur iTunes
  • 15,99 €
  • Disponible sur iPhone, iPad, iPod touch et sur Mac.
  • Catégorie : Europe
  • Sortie : 17 déc. 2010
  • Éditeur : First
  • Pages : 1165
  • Langue : Français
  • Configuration requise : Pour consulter ce livre, vous devez avoir un appareil iOS muni d’iBooks 1.3.1 (ou une version ultérieure) et d’iOS 4.3.3 (ou une version ultérieure) ; ou un Mac avec iBooks 1.0 (ou une version ultérieure) et OS X 10.9 (ou une version ultérieure).

Note